#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Feb 11 16:45:48 EST 2016
Base\ Directory=Basisverzeichnis
Base\ directory\ for\ resolving\ MSTest\ XML\ files.\ Unless\ absolute,\ this\ is\ relative\ to\ the\ job\ working\ directory.=Basisverzeichnis zur Auflösung von MSTest-XML-Dateien. Wenn nicht absolut, ist dies relativ zum Job-Arbeitsverzeichnis.
Exclude\ Patterns=Muster ausschließen
Include\ Patterns=Muster einschließen
MSTest=MSTest
MSTest\ Report\ Publisher=MSTest-Publisher des Berichts
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ exluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Muster für vom Bericht ausgeschlossene Dateien (ein Element pro Zeile). Dateien, die mit diesen Mustern übereinstimmen, werden bedingungslos vom Bericht ausgeschlossen. Muster können folgende Zeichen enthalten: ?, * oder **.
Patterns\ for\ including\ MSTest\ XML\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Muster zum Einschließen von MSTest-XML im Bericht (ein Element pro Zeile). Muster können folgende Zeichen enthalten: ?, * oder **.
Publish\ MSTest\ results\ as\ a\ report=MSTest-Ergebnisse als Bericht veröffentlichen
Quality=Qualität
Report\ Name=Berichtsname
The\ MSTest\ Plugin\ uploads\ MSTest\ results\ generated\ during\ the\ build\ to\ the\ Test\ tab\ of\ the\ BuildLife.=Das MSTest-Plug-in lädt die während des Builds erstellten MSTest-Ergebnisse auf die Registerkarte 'Test' des BuildLife (Build-Lebenszyklus) hoch.
The\ name\ of\ the\ report\ published\ by\ the\ Anthill\ build\ life=Der Name des Berichts, der vom Anthill-Build-Lebenszyklus veröffentlicht wurde
Unit\ Testing=Komponententest
